Subject: Re: your mail
From: Tim Krego <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Apr 1996 21:38:35 -0700

At 10:20 PM 4/15/96 -0400, you wrote:
>Now, I'm a pretty moderate guy (IMHO), but I haven't even installed my 
>new version of LW (4.0) yet and I'm going to be seriously ticked if it 
>costs me $4-500.00 to upgrade....

Considering LW 5.0 isn't shipping yet and that the Amiga LW 5.0 version
probably won't be the first out it could be 6 months before you may be able
to upgrade.

I know having to spend $495 to upgrade to LW 5.0 when you just got LW 4.0
sucks, but NewTek needs money.